# Galaxy catalog for Celestia

# Galaxy "Milky Way"
# {
	Galaxy "________>SBa"
	{     RA 17.75
	Dec -28.93
	Distance 28000
	Radius 50000
	Axis [ 0.866 0.491 0.091 ] 
	Angle 176 
}

# Large Magellanic Cloud / 
# Galaxy "LMC"
# {
	Galaxy "________>Irr"
	{     RA   5.328
	Dec  -68.95
	Distance 179000
	Radius 15000
	Detail 0.5
}

# Small Magellanic Cloud / NGC 292
# Galaxy "SMC"
# {
	Galaxy "________>Irr"
	{     RA   0.862
	Dec  -73.23
	Distance 210000
	Radius 12000
	Axis [ 1 0 0 ]
	Angle 100
	Detail 0.5
}

# Andromeda / NGC 224
# Galaxy "M31"
# {
	Galaxy "______/Andromeda>Sb"
	{     RA        0.712
	Dec      41.27
	Distance  2.9e6
	Radius   75000
	Axis [ -0.596 -0.191 0.780 ]
	Angle 195
}

# Triangulum spi{     RAl / NGC 598
# Galaxy "M33"
# {
	Galaxy "________/Triangulum>Sb"
	{     RA    1.565
	Dec  30.65
	Distance 3e6
	Radius 30000
}

# NGC 205, satellite of M31
# Galaxy "M110"
# {
	Galaxy "________/NGC205>E5"
	{     RA    0.6883
	Dec   41.683
	Distance 2.9e6
	Radius 8500
	Detail 0.5
}

# NGC 221, satellite of M31
# Galaxy "M32"
# {
	Galaxy "________/NGC221>E2"
	{     RA    0.712
        Dec  40.867
	Distance 2.9e6
	Radius 4000
	Detail 0.5
}

# M81 / NGC 3031
# Distance estimate based on Hipparcos results and HST
# observations of Cepheid variables.
# Galaxy "M81"
# {
	Galaxy "________/NGC3031>Sb"
	{     RA 9.9267
	Dec 69.067
	Distance 1.2e7
	Radius 35000
}
